.compigarten a:link {
	color: #000000;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.compigarten a:visited {
	color: #000000;
	font-variant: normal;
}
.compigarten a:hover {
	color: #000000;
	font-variant: normal;
}
.compigarten a:active {
	color: #000000;
	font-variant: normal;
}